@media screen and (max-width: 440px) {
    .sect_1 ul {
        max-width: 100%;
    }

    .sect_1 li {
        font-size: 5vw;
    }

    .sect_1 .inner {
        height: auto;
    }

    .sect_1 .fm1 {
        width: 11vw;
        top: 0px;
        left: 17%;
    }

    .sect_1 .fm2 {
        z-index: 3;
        width: 20vw;
        top: 24%;
        right: -5%;
    }

    .sect_1 .fm3 {
        width: 8vw;
        top: 58%;
        left: 39px;
        z-index: 3;
    }

    .sect_1 .fm4 {
        bottom: 2%;
        right: 0px;
        z-index: 3;
        width: 24vw;
    }

    .fly_mob {
        display: block;
        position: absolute;
    }

    .fly {
        display: none;
    }

    .sect_1 .price_1:before {
        width: 28vw;
        transform: translateY(18px) translateX(-9px) rotate(-10deg);
    }

    .sect_1 .time_val {
        width: 100%;
    }

    .sect_1 .butt1 .button_text {
        font-size: 4.375vw;
    }

    .sect_1 .price_2 {
        font-size: 7.5vw;
    }

    .sect_1 .butt1 {
        height: 14vw;
        width: 68vw;

    }

    .sect_1 .price_label_2 {
        font-size: 7.5vw;
    }

    .sect_1 .price_1 {
        font-size: 7.5vw;
    }

    .sect_1 .price_label_1 {
        font-size: 4.6875vw;
    }

    .sect_1 .time_sub {
        font-size: 4.6875vw;
    }

    .sect_1 .time_val {
        font-size: 23.4375vw;
    }

    .sect_1 .text4 {
        font-size: 10.9375vw;
    }

    .sect_1 .frame {
        margin-top: 65px;
        padding-bottom: 12.5vw;
        width: calc(100% - 40px);
        background-image: url("../images/169c89ec4ddb44b585cbde19b5d4958a.png");
    }

    .sect_1 {
        background: #0c2045 url("../images/23cea528a5dece7f212d3cc21d25a8f8.jpg") 0px 0px / 100% 100% no-repeat;
        padding-top: 40px;
    }

    .sect_1 .video {
        margin-top: 0px;
        height: auto;
        border-radius: 0px;
    }

    .sect_1 .couple {
        width: 95%;
        top: 76vw;
        left: 0px;

    }

    .sect_1 .text1 {
        opacity: 0.8;
        font-size: 4.375vw;
        max-width: 100%;
    }

    .sect_1 .text2 {
        font-size: 10.25vw;
    }

    .sect_1 .text3 {
        padding-top: 78vw;
        max-width: 100%;
        font-size: 7.5vw;
    }

    .mobile_only_block {
        display: block;

    }

    .desktop_only_block {
        display: none;
    }
}